[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FSCK?



Jason A. Lixfeld wrote:

> Hehe, well that's reassuring! :)
> 
> So does someone else suggest that I try going down to 2.4.9?!

I had 2.4.9 running with ext3 for nearly two months with no problems aside
from the usual (for 2.4) swap issues.

I now have had 2.4.12-ac3 running for a few days. So far, so good. The swap
problems seem to be greatly reduced.

I never ran 2.4.10, 2.4.11, or the standard 2.4.12. Too many issues. I'm
not touching the new VM until it's more stable and ext3 works with it.

Craig





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]